#disney thead,
#disney tfoot {
  color: white;
  text-shadow: 1px 1px 1px black;
}

#disney tfoot .titre {
  font-weight: bold;
}
#disney thead th {
  text-transform: uppercase;
  cursor: pointer;
}
#disney thead th:hover {
  color: black;
  background-color: rgba(240, 189, 255, 0.7);
  text-shadow: 0px 0px 0px black;
}

#disney thead th,
#disney tfoot th,
#disney tfoot td {
  transition: all 0.2s ease-out;
  background-color: rgba(248, 14, 189, 0.7);
  border: 3px solid #4b1e92;
  color: white;
  padding: 10px 20px;
}

#disney th {
  letter-spacing: 2px;
}

#disney td {
  letter-spacing: 1px;
  padding: 20px;
}

#disney caption {
  caption-side: bottom;
  text-align: right;
}

#disney tbody tr th {
  text-align: right;
  padding-left: 40px;
}

#disney tbody tr:nth-child(odd) {
  background-color: #fdc2fa;
}

#disney tbody tr:nth-child(even) {
  background-color: #eee;
}

#disney tbody tr {
  background-image: url(noise.png);
}

#disney {
  background-color: #ff33cc;
  border-collapse: collapse;
}
